<?php

/* #############################################
####### OBTENER CODIGO HTML BY: AEX12 ##########
##############################################*/


$url = "http://www.accuweather.com/es/ar/san-miguel-de-tucuman/11869/weather-forecast/11869";


$codigohtml = obtenerhtml("$url");


$codigohtml_s= strstr($codigohtml, 'temp:');
$codigohtml_s = str_replace("temp:'",'',$codigohtml_s);
$codigohtml_s = str_replace("',",'',$codigohtml_s);
$codigohtml_OK_s = $codigohtml_s;

   $i = 1;
while ($i <= 2) {
$i = $i + 1;
				   
$codigohtml_s = substr("$codigohtml_OK_s", 0, $i); 

$codigohtml_q_s = substr("$codigohtml_s", -1);


if ($codigohtml_q_s == '"') { $i = 350; $codigohtml_s = str_replace('"','',$codigohtml_s);  };
}






$codigohtml_s2= strstr($codigohtml, 'cond');
$codigohtml_s2 = str_replace("cond",'',$codigohtml_s2);
$codigohtml_s2 = str_replace("',",'',$codigohtml_s2);
$codigohtml_s2 = str_replace('">','',$codigohtml_s2);
$codigohtml_OK_s2 = $codigohtml_s2;

   $i = 1;
while ($i <= 30) {
$i = $i + 1;
				   
$codigohtml_s2 = substr("$codigohtml_OK_s2", 0, $i); 

$codigohtml_q_s2 = substr("$codigohtml_s2", -1);


if ($codigohtml_q_s2 == '"') { $i = 350; $codigohtml_s2 = str_replace('"','',$codigohtml_s2);  };
}




$temperatura = "$codigohtml_s";
$como_esta = "$codigohtml_s2";

echo md5($como_esta);
echo "<br />
$como_esta";

?>
